export const primaryBg = '#b5cad7';
export const primary = '#00ccbb';
export const primaryDark = '#007e74';
export const primaryLight = '#00f3df';
export const bgColor = '#ECF4FF';
export const darkGrey = '#585858';
export const accentDark = '#ff5938';
export const accentLight = '#fc2c68';
export const splashAccent = '#f24f8e';
export const placeholderTextColor = '#d3d3d3';
export const transparent = 'rgba(256,256,256, 0)';
export const overlayColor = 'rgba(0,0,0,0.7)';
export const fabColor = '#00c9cb';
export const lightGrey = '#c9c7c7';
